this.title=\u6C34\u96FB\u6BCF\u6708\u6284\u8868\u4FE1\u606F
contCreator.boundLabelText=\u5275\u5EFA\u8005
contCreateTime.boundLabelText=\u5275\u5EFA\u6642\u9593
contLastUpdateUser.boundLabelText=\u6700\u5F8C\u4FEE\u6539\u8005
contLastUpdateTime.boundLabelText=\u6700\u5F8C\u4FEE\u6539\u6642\u9593
contNumber.boundLabelText=\u55AE\u64DA\u7DE8\u865F
contBizDate.boundLabelText=\u696D\u52D9\u65E5\u671F
contDescription.boundLabelText=\u53C3\u8003\u4FE1\u606F
contAuditor.boundLabelText=\u5BE9\u6838\u4EBA
contyears.boundLabelText=\u5E74\u6708
contdormCode.boundLabelText=\u5BBF\u820D\u7DE8\u78BC
contdormNumber.boundLabelText=\u5BBF\u820D\u623F\u865F
conttotalWaterTons.boundLabelText=\u7528\u6C34\u7E3D\u5678\u6578
conttotalElecDegrees.boundLabelText=\u7528\u96FB\u7E3D\u5EA6\u6578
contcurMonthWater.boundLabelText=\u7576\u6708\u6C34\u5678\u6578
contcurMonthElecDegrees.boundLabelText=\u7576\u6708\u96FB\u5EA6\u6578
contmeterReaPerson.boundLabelText=\u6284\u8868\u4EBA
contremark.boundLabelText=\u5099\u8A3B
chkcalcInterval.text=calcInterval
contdormitory.boundLabelText=\u5BBF\u820D
ActionSubmit.SHORT_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.LONG_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.NAME=\u63D0\u4EA4
ActionPrint.SHORT_DESCRIPTION=\u5217\u5370
ActionPrint.LONG_DESCRIPTION=\u5217\u5370
ActionPrint.NAME=\u5217\u5370
ActionPrintPreview.SHORT_DESCRIPTION=\u5217\u5370\u9810\u89BD
ActionPrintPreview.LONG_DESCRIPTION=\u5217\u5370\u9810\u89BD
ActionPrintPreview.NAME=\u5217\u5370\u9810\u89BD